﻿@charset "utf-8";
/*
Powered By www.toprand.com
Modified By Simon
*/

/*Reset*/


*{ padding:0; margin:0;}
html,div,ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,img,form,embed,label{margin:0;padding:0;border:0; font-size:12px; font-weight:normal;}
.p{ text-indent:2em;cursor:default;}
img{border:none;}
object{ display:block;}
ul,ul li{ list-style:none;} 
.cls{clear:both; line-height:0px!important; height:0px!important;font-size:0px!important;} 
.play{ display:none;} 
select,input{ vertical-align:middle;font-size:12px;}  
a {text-decoration:none; outline:none;}
a:visited {text-decoration:none;}
a:hover {}
a:active {}
.dis{display:block;}
.undis{display:none;}
.hidden{ display:none;}
/*basic*/ 
*html{
_background-image:url(about:blank);
_background-attachment:fixed;
}
body{margin:0px; padding:0px;font-family:"\5B8B\4F53", Arial, Helvetica, sans-serif; font-size:12px;background:#f4f4f4; height:100%; width:100%;cursor:default;}  

/*wrap*/

.wrap{width:1015px; margin:0 auto; position:relative;}


/*head*/
.head_out{width:100%;  height:366px; background: url(/images/bg_2_0.jpg) no-repeat center;}
.head{ width:1015px;height:366px; margin:0 auto;background: url(/images/bg_2_0.jpg) no-repeat center;}
.head_top{ height:90px;}
.logo{ float: left; margin:29px 13px 0 0 ; display:inline}
.head_out1{ width:100%; height:90px; background: url(/images/bg_2_0.jpg) no-repeat center}
.head1{ width:1015px;height:90px; margin:0 auto;  background: url(/images/bg_2_0.jpg) no-repeat center;}
/*nav*/
.nav{ float:left; margin-top:38px; height:28px;}
.nav a{float:left; width:70px; line-height:38px; text-align:center;  font-weight:bold; color:#ffffff; display:block}
.nav a:hover{ background:url(/images/ini_03.png) no-repeat; color:#4982BE;}
.nav a.hover{ background:url(/images/ini_03.png) no-repeat;color:#4982BE;}

/*foot*/
.foot_out{ margin-top:50px;width:100%;  height:96px; background:url(/images/bg_8_0.jpg) no-repeat center;}
.foot{width:1015px;height:96px; margin:0 auto;background:url(/images/bg_8_0.jpg) no-repeat center;  text-align:center; line-height:22px;color:#ffffff;}
.foot_nav{ margin:0 auto; padding-top:18px; clear:both;}
.foot_nav a{ margin:0 14px; color:#ffffff}
.foot a{ color:#ffffff}


/*banner*/
.banner{width:972px; height:272px;overflow:hidden; margin:0 0 0;z-index:1}
.goleft{ float:left;cursor:pointer; width:18px; height:272px; background:url(/images/icon_1.jpg) no-repeat center;  }
.goright{float:left;cursor:pointer;width:18px; height:272px;background:url(/images/icon_2.jpg) no-repeat center; }
.banner_center{width:936px;float:left;overflow:hidden;height:272px; display:inline }
.banner_box{width:936px;float:left;overflow:hidden;height:272px; display:inline }


/*main*/
.main{ margin:26px auto 0;}
.main1,.main2{ float:left; width:375px; margin-right:12px; display:inline}
.main1_til{width:355px; height:38px; background:url(/images/bg_4.jpg) no-repeat; padding-left:20px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main1_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:16px;}
.main1_til a:hover{ color:#2a70af}
.main1_con p{ line-height:24px; padding-right:15px; text-align:justify; text-justify:distribute}
.main1_con img{ float:left; margin:6px 10px 0 2px;}
.main1_con a{ color:#4c4c4c}

.main2_top h2 a{ line-height:24px; font-weight:bold; color:#1d1d1d; margin-bottom:5px;}
.main2_top p{ padding:0; line-height:20px;}
.main2_top p a{color:#1d1d1d;}

.main1_con ul li{ color:#666666; height:26px; line-height:26px; border-bottom:1px #dedede dashed;}
.main1_con ul li a{ color:#0e0e0e}
.main1_con ul li a:hover{ color:#2a70af}
.main1_con ul li span{ float:right; color:#a5a4a4}

.main3{ float:left; width:198px; line-height:24px;}
.main3_til{width:181px; height:38px; background:url(/images/bg_5.jpg) no-repeat; padding-left:17px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main3_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:14px;}
.main3_til a:hover{ color:#2a70af}
.main3 ul li{ height:26px; line-height:26px; color:#666666}
.main3 ul li a{color:#181818}
.main3 ul li a:hover{color:#2a70af}
.main3 img{ margin:6px 0 0 3px;}

.main6{ float:left; width:198px; line-height:24px;}
.main6_til{width:181px; height:38px; background:url(/images/bg_5.jpg) no-repeat; padding-left:17px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main6_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:14px;}
.main6_til a:hover{ color:#2a70af}
.main6 ul li{ height:26px; line-height:26px; color:#666666}
.main6 ul li a{color:#181818}
.main6 ul li a:hover{color:#2a70af}

.main7{ float:left; width:198px; line-height:24px;}
.main7_til{width:181px; height:38px; background:url(/images/bg_5.jpg) no-repeat; padding-left:17px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main7_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:14px;}
.main7_til a:hover{ color:#2a70af}
.main7 ul li{ height:26px; line-height:26px; color:#666666}
.main7 ul li a{color:#181818}
.main7 ul li a:hover{color:#2a70af}

.main8{ float:left; width:375px; margin-right:12px; display:inline}
.main8_til{width:355px; height:38px; background:url(/images/bg_4.jpg) no-repeat; padding-left:20px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main8_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:16px;}
.main8_til a:hover{ color:#2a70af}
.main8_con a{ color:#4c4c4c ; padding-right:15px;}
.main8_con p{ line-height:24px; padding-right:15px; text-align:justify; text-justify:distribute}
.main8_con img{ float:left; margin:6px 10px 0 2px;}
.main8_con ul li{ color:#666666; height:26px; padding-right:8px; line-height:26px; border-bottom:1px #dedede dashed;}
.main8_con ul li a{ color:#0E0E0E; }
.main8_con ul li span{ float:right; color:#a5a4a4}

.main9{ float:left; width:375px; margin-right:12px; display:inline}
.main9_til{width:355px; height:38px; background:url(/images/bg_4.jpg) no-repeat; padding-left:20px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main9_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:16px;}
.main9_til a:hover{ color:#2a70af}
.main9_con p{ line-height:24px; padding-right:15px; margin:6px 10px 0 2px;}
.main9_con img{ float:left; margin:6px 10px 0 2px;}
.main9_con a{ color:#4c4c4c}

.main10{ float:left; width:198px; line-height:24px;}
.main10_til{width:181px; height:38px; background:url(/images/bg_5.jpg) no-repeat; padding-left:17px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main10_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:14px;}
.main10_til a:hover{ color:#2a70af}
.main10 ul li{ height:26px; line-height:26px; color:#666666}
.main10 ul li a{color:#181818}
.main10 ul li a:hover{color:#2a70af}
.main10 img{ margin:6px 0 0 3px;}

.main4{ float:left; width:462px; margin-top:12px; margin-right:11px; display:inline}
.main4_til{width:442px; height:38px; background:url(/images/bg_7.jpg) no-repeat; padding-left:20px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main4_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:16px;}
.main4_til a:hover{ color:#2a70af}
.main4_con img{ float:left; margin:6px 0 0 3px; border:2px #ffffff solid;display:inline; margin-right:23px;_margin-right:0px;}
.main4_con ul{ float:left; margin-right:36px; display:inline; width:265px;}
.main4_con ul li{ line-height:23px;}
/*.main4_con ul li a{ color:#191919; font-weight:bold}*/
.main4_con ul li a{ color:#0E0E0E; }
.main4_con ul li ul { float:none; margin:0; margin-left:10px;display:inline}
.main4_con ul li ul li a{line-height:23px; color:#6a6a6a;font-weight: normal}
.main4_con ul li span{ float:right; color:#a5a4a4}

.main5{ float:left; width:290px;margin-top:12px; margin-right:11px; display:inline}
.main5_til{width:270px; height:38px; background:url(/images/bg_6.jpg) no-repeat; padding-left:20px; font-family:"微软雅黑"; font-size:14px; color:#1d1d1d; font-weight:bold; line-height:36px; margin-bottom:5px;}
.main5_til a{ float:right; font-size:11px; font-family:Arial; color:#8f8f8f; font-weight:normal; margin-right:16px;}
.main5 a:hover{ color:#2a70af}
.main5_con{ text-align:center; position:relative; top:0px;}
.main5_con span{
	position:absolute;
	right:38px;
	top:84px;
	font-size:9px;
	font-weight:bold;
}
.main5_con a{ color:#000000;  font-size:12px;}


/*
.main_inner{ padding-top:26px; background:url(/images/bg_14.jpg) no-repeat 182px 0; overflow:auto;_zoom:1}*/
.main_inner{ padding-top:26px; background:url(/images/bg_14.jpg) no-repeat 182px 0; }

/*left*/
.left{ float:left; width:182px;}
.left_nav{ background:url(/images/bg_15.jpg) no-repeat top left; height:255px; padding-left:31px;} 
/*.left_nav img{width:50%; height:20%;}*/
.left_nav ul{ padding-left:6px; margin-top:18px;}
.left_nav ul li{ width:100px; height:38px;text-align:center;height:41px;}
.left_nav ul li a{ line-height:38px;height:41px;  display:block; font-weight:bold; color:#13407d}
.left_nav ul li a:hover{ color:#1c8eff; background:url(/images/bg_16.jpg) no-repeat; }
.left_nav ul li a.hover{ color:#1c8eff; background:url(/images/bg_16.jpg) no-repeat;}

.left_news{ margin-top:26px;}

.left_news ul{  margin-top:7px;}
.left_news ul li{ line-height:28px; height:28px; color:#113264}
.left_news ul li a{ color:#3d3d3d}
.left_news ul li a:hover{ color:#113264}
/*right*/ 
.right{ width:802px; float:right;}
.right_til{ background:url(/images/bg_17.jpg) no-repeat left bottom; height:27px; line-height:24px; padding-left:16px; font-size:14px; font-weight:bold; color:#2a2a2a; margin-bottom:15px;}
.right_til span{ float:right; width:280px; color:#191919; font-size:12px; font-weight:normal}
.right_til span a{color:#191919}


.about{ line-height:26px; color:#191919; text-align:justify; text-justify:distribute; padding:0 23px;}
.about h2{ font-size:20px; font-weight:bold; padding:10px 0; text-align:center;}

.news{ background:url(/images/bg_18.jpg) no-repeat left top;padding:5px 100px 0 67px;}
/*.news_top{ overflow: auto; zoom:1; }*/



.news_top_left{ float:left; width:187px; height:150px; background: url(/images/bg_19.png) no-repeat; padding:5px; margin-right:40px; display:inline}
.news_top_left img{ width:177px; height:125px;}
.news_top_right{float:left; width:396px; line-height:27px;}
.news_top_right h2{ text-align:center; font-size:14px; color:#0b0b0b; font-weight:bold; padding:12px 0 3px }

.news_top_right span a{background:url(/images/bg_20.jpg) no-repeat; display:block;width:71px; line-height:22px;text-align:center; color:#181818; margin-top:10px;}
.news_top_right span a:hover{color:#014db5}
.news ul li{ height:40px; line-height:40px;}
.news ul li span{ margin-right:108px; display:inline; color:#014db5}
.news ul li a{ color:#525252}
.news ul li a:hover{ color:#014db5}
.news_page{ text-align:right; margin:20px -60px 0 0;}
.news_page a{ margin-left:10px; color:#003d99}
.news_page a:hover{ color:#0b0b0b}

.news_tip{ background:#e9e9e9; height:20px; line-height:20px; padding-right:115px; color:#b3b3b3; text-align:right; margin-bottom:30px;}

.column{color:#191919;  padding:0 23px;}
.column h2{ font-weight:bold; color:#393939; padding:20px 0 15px 100px;}
.column h2 span{ float:right; margin-right:38px;}
.column ul li{ height:37px; line-height:35px; color:#8d8d8d; background:url(/images/bg_21.png) no-repeat bottom}
.column ul li a{ color:#8d8d8d }
.column ul li a:hover{ color:#014db5}
.column ul li span{ float:right; padding-right:20px;}

.column_page{ text-align:right; margin-top:20px;}
.column_page a{ margin-left:15px;}

.join{  line-height:28px;}
.join h2{ font-size:14px; font-weight:bold; color:#191919; margin-bottom:15px; text-align:center;}
.join_page{ margin-top:10px; text-align:center}
.join_page a{ float:left; background:url(/images/bg_22.jpg); width:65px; height:28px;line-height:28px; display:block; margin-right:15px; color:#191919; text-align:center}

.join table{ margin:0 auto}
.join td{ height:30px; line-height:30px;}
.join td.table_left{ padding-right:10px; text-align:right}
.join_txt{ width:132px; height:24px; background:url(/images/bg_23.jpg) no-repeat; line-height:24px; text-indent:6px; border:none;}
.join_txt2{ width:208px; height:23px; background:url(/images/bg_24.jpg) no-repeat; line-height:23px; text-indent:6px; border:none;}
.join_txt3{ width:203px; height:68px; background:url(/images/bg_25.jpg); padding-left:6px; border:0}


.contact{background:url(/images/pic_14.jpg) no-repeat 385px 70px;  padding:20px 0 0 175px; height:400px; line-height:28px;}
.contact b{ color:#003d99}



.download{color:#191919;  padding:0 23px;}
.download h2{ font-weight:bold; color:#393939; padding:20px 0 15px 100px;}
.download h2 span{ float:right; margin-right:200px;}
.download ul li{ height:37px; line-height:35px; color:#8d8d8d; background:url(/images/bg_21.png) no-repeat bottom}
.download ul li a{ color:#8d8d8d }
.download ul li a:hover{ color:#014db5}
.download ul li span{ float:right; padding-right:5px;}
.download ul li span a{ margin-left:130px;}

.hr{ width:755px; height:412px; overflow:scroll; overflow-x:hidden; margin:30px 0 0 23px; line-height:20px; color:#646464}
.hr h3{ color:#191919; font-weight:bold; margin-bottom:8px;}


.map{ margin-top:70px;}
.map ul li{ width:95px; margin-right:30px; display:inline; float:left}
.map ul li a{ padding-left:22px; background: url(/images/icon_8.jpg) no-repeat 6px 8px; line-height:28px; color:#919191; display:block}
.map ul li a:hover{color:#1c4176;}
.map ul li h2{ width:87px; height:32px; background:url(/images/bg_27.jpg) no-repeat; line-height:32px; text-align:center; font-weight:bold; color:#1c4176; margin-bottom:15px;}


.issue_sel{height:60px;}
.issue_sel h2{ font-size:16px; font-family:"微软雅黑"; letter-spacing:1px; font-weight:bold; color:#9b0000; padding-left:15px;}
/* select */
.choice_select{ float:right; width:230px; text-align:right; line-height:20px; margin-right:5px; display:inline}
.choice_select span{ color:#ca0303}
.select3{ float:right}
DIV.selectbox-wrapper3 {
	BORDER: #2183aa 1px solid; border-top:0px; WIDTH: 93px;POSITION: absolute; BACKGROUND-COLOR: #fff; TEXT-ALIGN: left; margin-top:-1px;
}
DIV.selectbox-wrapper3 UL LI.selected3 {BACKGROUND-COLOR: #fff;}
DIV.selectbox-wrapper3 UL LI.current3 {
	COLOR: #fff; BACKGROUND-COLOR: #252525
}
DIV.selectbox-wrapper3 UL LI {
	 WIDTH: 88px; CURSOR: pointer; LINE-HEIGHT: 18px; padding-left:5px;
}
.selectbox3{ border:none;  DISPLAY: block; padding-left:4px; width: 91px; CURSOR: pointer;  HEIGHT: 18px; line-height:18px; background:url(/images/bg_40.gif) no-repeat; color:#fff; }
/* end */
.issue_pic{ background:url(/images/bg_42.jpg) no-repeat; width:895px; height:624px; padding:64px 0 0 77px; margin-top:5px}
.issue_bigpic{ width:815px; height:550px;}
.issue_bigpic img{ width:815px; height:550px;}
.issue_page{ margin:8px 0 20px; padding-left:20px;}
.issue_page span{  float:right; margin-right:20px;display:inline}

/*m_right*/



/*vip*/
.vip{ width:345px; height:276px; background:url(/images/bg_9.png) no-repeat; padding-top:10px; text-align:center; position:fixed;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||200)-(parseInt(this.currentStyle.marginBottom,10)||0)));left:40%;top:30%; z-index:100}
.vip table{ margin:0 auto}
.vip td{ color:#ffffff}
.vip_top{ text-align:center; font-size:16px; font-weight:bold;}
.vip_txt{ width:207px; height:30px; line-height:30px; text-indent:6px; border:none; background: url(/images/bg_12.png) no-repeat}
.vip_code{ width:79px; height:30px; line-height:30px; text-indent:6px; border:none; background: url(/images/bg_13.png) no-repeat; }
.vip_but{ width:78px; height:28px; border:none; background:url(/images/bg_10.png) no-repeat; cursor: pointer}
#close{ width:27px; height:28px; background:url(/images/bg_11.png) no-repeat; border:none; cursor:pointer}
#Obtn{ cursor:pointer}

#bg{z-index:99; width:100%; height:100%;
position:fixed; left:0; top:0;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));

filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.7); display:none}
:root #bg{filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000', endColorstr='#00000000');}/*for IE9*/
或者ie9的hack使用： 
:root #bg{filter:none;}/*for IE9*/
/*text*/
.b{ font-weight:bold;}
.f8{ font-size:8px;}
.f9{ font-size:9px;}
.f10{ font-size:10px;}
.f11{ font-size:11px;}
.f12{ font-size:12px;}
.f13{ font-size:13px;}
.f14{ font-size:14px;}
.f15{ font-size:15px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f24{ font-size:24px;}
.f32{ font-size:32px;}
.f36{ font-size:36px;}
.f_l{ float:left;}
.f_r{ float:right;}
.em{ text-indent:2em;}
.hei{ color:#000;}
.red{ color:#ff0000;}

.Arial{ font-family:"Arial", Helvetica, sans-serif;}
.yahei{ font-family:"\5FAE\8F6F\96C5\9ED1";} 
 
/*txt btn*/

